<template>
  <v-btn
    class="ml-3 mb-5"
    outlined
    color="indigo"
    :disabled="disabled"
    @click="$emit('click')"
  >
    <v-icon dark class="mr-2">
      check
    </v-icon>
    {{ label }}
  </v-btn>
</template>
<script lang="ts">
import { Vue, Component, Prop } from 'vue-property-decorator'
@Component({})
export default class FCancelBtn extends Vue {
  @Prop({ required: true }) label!: string
  @Prop({ default: false }) disabled!: boolean
}
</script>
